Forum Discussion

asudduth's avatar
asudduth
New Member
10 months ago

SoapUI-5.7.0 OpenJDK 16.0.2 Vulnerability / Update

Hello All, I am a system administrator and my development team is using the latest SoupUI-5.7.0 and its getting flagged in our vulnerability analysis system as needing to update "OpenJDK to a versio...